version: '3'
services:
  merms-web:
    build:
      context: .
      dockerfile: docker/apache/Dockerfile
      args:
        uid: ${UID}
    environment:
     # - APACHE_RUN_USER=${UID}
     # - APACHE_RUN_GROUP=${UID}
      - CI_ENV
      - CI_CONFIG
    restart: unless-stopped
    image: registry.chiefsoft.net/merms-web:latest
    volumes:
      - ./:/var/www/html
      - ./apache_log:/var/log/apache2
    ports:
      - 8088:80
volumes:
  src: